package com.muyu.common.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 企业运营实体类
 * @author yuping
 * @Description 企业运营实体类
 * @Version 1.0
 * @Data 2024-09-26 20:22:04
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@TableName("enterprise")
public class Enterprise {
    /**
     *  企业编号
     */
    private Integer enterpriseId;
    /**
     *  企业名称
     */
    private String enterpriseName;
    /**
     *  企业车辆数量
     */
    private Integer enterpriseCarCount;
    /**
     *  企业电子围栏数量
     */
    private Integer enterpriseFenceCount;
}
